/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Esci";
"About..." = "A proposito di...";
"Launch NeoFinder" = "Avvia NeoFinder";
"Gray Icon" = "Icona grigia";
"Delete" = "Cancella";
"No Recent Items" = "Nessun elemento recente";